<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">AcquisitionComponent</value>
        <value key="Component" type="string">acquire_dmt_pax</value>
    </meta>

    <value key="StrictMode" type="metaboolean">
        <meta key="Description" type="string">This causes the system to refuse records that contain extra unrecognized fields</meta>
        <meta key="Editor" type="hash">
            <value key="Default" type="boolean">true</value>
        </meta>
    </value>

    <value key="ReportInterval" type="metareal">
        <meta key="Description" type="string">The expected un-polled response time</meta>
        <meta key="UndefinedDescription" type="string">10.0</meta>
        <meta key="Format" type="string">0</meta>
        <meta key="Units" type="string">s</meta>
        <meta key="Editor" type="hash">
            <value key="Minimum" type="real">0.0</value>
            <value key="MinimumExclusive" type="boolean">true</value>
        </meta>
    </value>

    <value key="Wavelength" type="metareal">
        <meta key="Description" type="string">Measurement wavelength</meta>
        <meta key="UndefinedDescription" type="string">532</meta>
        <meta key="Format" type="string">0</meta>
        <meta key="Units" type="string">nm</meta>
        <meta key="Editor" type="hash">
            <value key="AllowUndefined" type="boolean">true</value>
            <value key="Default" type="real">532</value>
            <value key="Minimum" type="real">0.0</value>
            <value key="MinimumExclusive" type="boolean">true</value>
        </meta>
    </value>

    <value key="Spancheck" type="metahash" merge="@/acquisition/components/generic_spancheck.xml">
        <value key="Smoothing" type="metahash">
            <value key="Measurement"/>
            <value key="Reference"/>
            <value key="Dark"/>
            <value key="Revolutions"/>
        </value>
    </value>

</value>
